Algunos Iphones más viejos ya no podrán usar Whatsapp

Una de las más complicadas facetas de la evolución tecnológica constante con la que vivimos es el problema de la obsolescencia. Probablemente todos hemos leído sobre el tema, o incluso tenido que lidiar sobre como uno de nuestros artefactos electrónicos falla después de algún tiempo, o como alguno deja de actualizarse. Sin embargo muchas veces asumimos estos problemas mientras las aplicaciones de mensajes como Whatsapp funcione.

Al parecer esto será un problema para los usuarios de Iphones que tienen varios años con su teléfono. Según la web de WABEinfo, quienes han demostrado varias veces que suelen tener razón al hablar de las actualizaciones de WhatsApp, la nueva actualización de la aplicación ya no funcionará en aquellos teléfonos que usen el IOS 9 o inferiores.

Para la mayoría de los usuarios de Iphone esto no será un problema. Pero para quienes aún tengan un Iphone 4 o anterior esto quiere decir que no podrán usar la popular aplicación de mensajería. Recordemos que un poco más de dos mil millones de personas utilizan Whatsapp en el mundo, aunque otras aplicaciones como Telegram empiezan a ser una competencia real.

No es la primera señal de que Whatsapp, así como otras aplicaciones desarrolladas por Facebook, dejan atrás algunos modelos de smartphones. Ya en 2019 varios teléfonos se habían vuelto incompatibles con la aplicación de mensajería, con la empresa de Zuckerberg asegurando que se debía a que no podían soportar las nuevas funciones de la aplicación. Ya en aquel momento la empresa recomendó que los usuarios afectados simplemente cambiaran sus dispositivos, por lo que se puede esperar una reacción similar.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

WP Twitter Auto Publish Powered By : XYZScripts.com